package cn.reghao.devops.web.mgr.builds.service;

import cn.reghao.devops.web.mgr.builds.model.po.PackerConfig;
import cn.reghao.jutil.jdk.result.Result;

/**
 * @author reghao
 * @date 2021-09-17 15:54:16
 */
public interface PackerConfigService {
    Result addOrModify(PackerConfig packerConfig);
    Result delete(PackerConfig packerConfig);
}
